div.suggestion h5 { font-weight: bold; }
div.suggestion p {
  margin-top: 4px;
  color: #81888C;
  font-size: 12px;
}

div.suggestions {
  min-width: 90px;
  margin-top: -2px; margin-left: 2px; padding-bottom: 4px;
  background: #FFF;
  border-radius: 0 0 4px 4px;
  overflow: hidden;
  
  -webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.3);
}
div.suggestions-top {
  border-radius: 4px 4px 0 0;
  margin-top: 1px; padding-top: 4px; padding-bottom: 4px;

  -webkit-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.3);
}
div.suggestions strong { color: #FF9226; font-weight: normal; }
div.suggestions-container {
  position: relative; z-index: 1;
  overflow: auto;
  overflow-x: hidden;
}
div.suggestions-header {
  padding: 4px 8px;
  background: #F7F7F7;
  color: #81888C;
  font-size: 12px;
}

div.suggestions div.suggestion {
  padding-bottom: 8px; padding-left: 8px;
  font-size: 14px;
  cursor: default;
}
div.suggestions div.suggestion::before {
  content: '';
  display: block;
  padding-bottom: 8px;
  border-top: 1px solid #e1e7ec;
  font-size: 0;
}
div.suggestions div.suggestion:first-child::before { border-top: none; }
div.suggestions div.suggestion > div {
  padding-right: 8px;
}
div.suggestions div.suggestion-selected { background: #ECF5FC; }

div.suggestions-empty { padding: 3px; }

div.suggestions div.suggestion-group {
  padding: 8px 16px 6px 16px;
  color: #728899;
}
div.suggestions div.suggestion-group strong { font-weight: normal; }
